.detail-blog-wrapper {
    padding-top: 10px;
    .img-cover {
        width: 100%;
        height: 200px;
        object-fit: cover;
    }

    .blog-title {
        margin: 0px;
        font-size: 25px;
        font-weight: bold;
        color: #2d2d2d;
        margin-top: 10px;
    }

    .blog-author {
        margin: 0px;
        font-size: 15px;
        color: grey;
    }

    .blog-body {
        font-size: 15px;
        line-height: 18px;
    }
}